uuid: d6733e38-3e52-4eac-8de7-0303677b123f
langcode: en
status: true
dependencies:
  config:
    - commerce_store.commerce_store_type.brand_store
    - field.storage.commerce_store.field_store_tags
    - taxonomy.vocabulary.store_tags
id: commerce_store.brand_store.field_store_tags
field_name: field_store_tags
entity_type: commerce_store
bundle: brand_store
label: 'Store tags'
description: 'You can manage terms <a href="/admin/structure/taxonomy/manage/store_tags/overview" target="_blank">here</a>'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      store_tags: store_tags
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
